std::is_null_pointer< _Tp >(3)

NAME
std::is_null_pointer< _Tp > -

SYNOPSIS

Inherits type< remove_cv< _Tp >::type >.

Inherited by std::__is_nullptr_t< _Tp >.

Detailed Description

  template<typename _Tp>struct std::is_null_pointer< _Tp >
is_null_pointer (LWG 2247).

Definition at line 481 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.